<!doctype html>
<html lang="en">
<head>
<title>11-a-declarative-approach-to-linux-networking-wi</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3">SLIDES: https://people.ubuntu.com/~slyon/slides/debconf23/A%20declarative%20approach%20to%20Linux%20networking%20with%20Netplan%20(DebConf23).pdf</span><br><span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3"></span><br><span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3">Some links from the slides:</span><br><span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3">    * https://netplan.rtfd.io/</span><br><span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3">    * https://blog.slyon.de/2023/07/10/netplan-and-systemd-networkd-on-debian-bookworm/</span><br><span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3">    * https://salsa.debian.org/installer-team/netcfg/-/merge_requests/9</span><br><span class="a_y5wHsB2sv4KQVB2c" title="a_y5wHsB2sv4KQVB2c" style="background-color:#ccd0a3">    * https://salsa.debian.org/debian/debian-reference/-/merge_requests/14</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
